schemaVersion: "1.0"
pattern:
  id: "06515d4815de4afde6f8116a"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Auth_Realm_Main_IDP_Custom_Logout_Done"
  label: "IDP CUSTOM"
  properties:
    authStatesFile: "res://06515d4815de4afde6f8116a#authStatesFile"
